.registerButton {
	width: 150px;
	height: 45px;
	border: none;
	background: blueviolet;
	color: rgb(255, 255, 255);
	text-transform: uppercase;
	font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
	font-size: 25px;
	outline: none;
	display: block;
	text-align: center;
	position: absolute;
	top: 0px;
	left: 700px;
}

.registerButton:hover {
	transform: translateY(-5px);
	box-shadow: 0 7px 0 blueviolet;
	color: rgb(255, 255, 255);
	-webkit-box-shadow: 0 0 12px rgb(255, 255, 255);
}

.registerButton:active {
	transform: translateY(-2px);
	box-shadow: 0 3px 0 blueviolet;
	color: rgb(255, 255, 255);
	-webkit-box-shadow: 0 0 12px rgb(255, 255, 255);
}

.registerButtonsGroup {
	display: block;
	margin: 0 auto;
	width: 50%;
	color: white;
	padding: 30px;
	position: relative;
	transition: .5s all;
}

.registerButtonsGroup p{
	white-space: nowrap;
	color: blueviolet;
	text-transform: uppercase;
	text-align: center;
	font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
	font-size: 3rem; 
}

.registerButtonsGroup input {
	width: 250px;
	height: 45px;
	background: azure;
	color: black;
	font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
	font-size: 1rem; 
	border: 2px solid blueviolet;
	border-radius: 40px;
	outline: none;
	display: block;
	margin: 20px auto;
	text-align: center;
}

.rButton {
	width: 100px;
	height: 45px;
	background: azure;
	color: black;
	text-transform: uppercase;
	font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
	font-size: 1rem;
	border: 2px solid blueviolet;
	border-radius: 40px;
	outline: none;
	display: block;
	margin: 10px auto;
	text-align: center;
}

.rButton:hover {
	transform: translateY(-5px);
	box-shadow: 0 7px 0 blueviolet;
	color: blueviolet;
	-webkit-box-shadow: 0 0 12px blueviolet;
}

.rButton:active {
	transform: translateY(-3px);
	box-shadow: 0 7px 0 blueviolet;
	color: blueviolet;
	-webkit-box-shadow: 0 0 12px blueviolet;
}
